/* 
	CSS General pour le design eCovoiturage
	Exel Informatique - Imedia Sàrl
	Décembre 2010
*/

/* Styles généraux */
/***************************/

@import "editor.css";

body {
	margin:0px;
	background-color:#FFFFFF;
	background-image:url('../images/fond.jpg');
	background-repeat:repeat-x;
	font-family:Arial;
	font-size:10pt;
	color:#595959;
}
img {
	border:none;
}
a {
	font-weight:bold;
	color:#378ea2;
	text-decoration:none;
}
a:hover {
	color:#bad052;
}
h1 {
	font-family:Arial;
	font-weight:bold;
	font-size:21pt;
	color:#595959;
}
h1.pageTitle {
	font-family:Arial;
	font-weight:bold;
	font-size:21pt;
	color:#595959;
	background:url('../images/degrade_titres.jpg') no-repeat 0 35px;
	width:705px;
	height:36px;
}
h1.pageTitle_big {
	font-family:Arial;
	font-weight:bold;
	font-size:21pt;
	color:#595959;
	background:url('../images/degrade_titres_big.jpg') no-repeat 0 35px;
	width:901px;
	height:36px;
}
h2 {
	font-family:Arial;
	font-weight:bold;
	font-size:16pt;
	color:#595959;
	line-height:15px;
}
h3 {
	font-family:Arial;
	font-weight:bold;
	font-size:13.5pt;
	color:#595959;
	line-height:15px;
}
h3.small_underline {
	font-family:Arial;
	font-weight:bold;
	font-size:13.5pt;
	color:#595959;
	line-height:15px;
	background:url('../images/extensions/degrade_small.jpg') no-repeat 0 28px;
	width:340px;
	height:36px;	
}
h3.small_underline_home {
	font-family:Arial;
	font-weight:bold;
	font-size:13.5pt;
	color:#595959;
	line-height:15px;
	background:url('../images/extensions/degrade_small_home.jpg') no-repeat 0 28px;
	width:301px;
	height:36px;	
}
h3.small_underline_course {
	font-family:Arial;
	font-weight:bold;
	font-size:13.5pt;
	color:#595959;
	line-height:0px;
	background:url('../images/extensions/degrade_small.jpg') no-repeat 0 15px;
	width:340px;
	height:17px;	
}
h3.big_underline {
	font-family:Arial;
	font-weight:bold;
	font-size:13.5pt;
	color:#595959;
	line-height:15px;
	background:url('../images/extensions/degrade_big.jpg') no-repeat 0 28px;
	width:540px;
	height:36px;	
}
h4 {
	font-family:Arial;
	font-weight:bold;
	font-size:12pt;
	color:#595959;
	line-height:15px;
}
span.rouge {
	color:#CC0000;
}
ul {
	line-height:22px;
	padding:0px;
}
li {
	display : list-item;
	background: url(../images/arrow.jpg) no-repeat 0 8px;
	list-style-type: none;
	padding-left: 15px;
}
ul.arrow2 {
	line-height:25px;
}
li.arrow2 {
	display : list-item;
	background: url(../images/arrow2.jpg) no-repeat 0 4px;
	list-style-type: none;
	padding-left: 25px;
}
li.arrow2:hover{
	display : list-item;
	background: url(../images/arrow2_hover.jpg) no-repeat 0 4px;
	list-style-type: none;
	padding-left: 25px;
}
input[type=text], input[type=password] {
	width:200px;
}
.radioRegister {
	border:none;
	height:10px;
	line-height:10px;
}
select {
	width:205px;
}

/* Styles liées à la structure */
/***************************/
#base {
	position:relative;
	top:0px;
	width:991px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:5px;
}
#base_top {
	position:relative;
	top:125px;
	width:991px;
	height:15px;
	background-image:url('../images/contour_top.png');
}
#base_middle {
	position:relative;
	top:125px;
	background-image:url('../images/contour_middle.png');
}
#base_bottom {
	position:relative;
	top:125px;
	width:991px;
	height:15px;
	background-image:url('../images/contour_bottom.png');
}
#top_modules {
	position:relative;
	top:-10px;
	width:991px;
}
#middle_modules {
	position:relative;
	top:-29px;
	width:969px;
	height:195px;
	left:11px;
	background-image:url('../images/blocs_centraux.jpg');
	z-index:999;
}
#bottom_modules {
	position:relative;
	top:-20px;
	width:991px;
}
#user2{
	position:absolute;
	top:5px;
	left:24px;
	width:280px;
	height:170px;
	overflow:hidden;
}
#user3 {
	position:absolute;
	top:5px;
	left:342px;
	width:280px;
	height:170px;
	overflow:hidden;
}
#user4 {
	position:absolute;
	top:5px;
	left:664px;
	width:280px;
	height:170px;
	overflow:hidden;
}
#user4- {
	height: 194px;
    left: 649px;
    overflow: hidden;
    position: absolute;
    top: -6px;
    width: 311px;
}
#encart2{
	position: absolute;
	top: -5px;
	left: 328px;
	width: 313px;
	height: 191px;
	overflow: hidden;
}
#encart3{
    position: absolute;
    top: 8px;
    left: 648px;
    width: 313px;
    height: 179px;
    overflow: hidden;
}
#encart3 p{
	margin:0;
}
#filAriane {
	position:absolute;
	top:-5px;
	left:33px;
	z-index:999;
}
#content {
	position:relative;
	top:-15px;
}

/* Styles des menus */
/***************************/
#bottom_menu {
	position:relative;
	top:140px;
	width:991px;
	font-size:10pt;
	font-weight:bold;
	padding-left:10px;
}
#bottom_menu a {
	font-size:8pt;
	font-weight:normal;
}
#bottom_menu a:hover{
	font-size:8pt;
	color:#bad052;
}
#menu {
	position:absolute;
	top:80px;
	left:467px;
}
#topMenu {
	position:absolute;
	top:10px;
	left:26px;
	z-index:10;
}
#topMenu a {
	font-weight:normal;
}

/* Elements sur le haut du site */
/***************************/
#login {
	position:absolute;
	top:10px;
	left:580px;
}
#login a {
	font-size:7.5pt;
	font-weight:normal;
}
#login a:hover{
	font-size:7.5pt;
	font-weight:normal;
	color:#bad052;
}
#lang {
	position:absolute;
	top:10px;
	left:925px;
	font-size:7.5pt;
	font-weight:normal;
}
#lang a {
	font-weight:normal;
}
#lang a:hover {
	font-weight:normal;	
}
#logo {
	position:absolute;
	top:42px;
	left:33px;
	width:420px;
	height:75px;
	background-image:url('../images/logo_ecovoiturage.jpg');
	background-repeat:no-repeat;
	background-position: bottom left
}
#logoOver {
	position:absolute;
	top:42px;
	left:33px;
	width:420px;
	height:75px;
}
#logoOver:hover {
	background-image:url('../images/over.png');
	
}
#degrade_bottom {
	position:relative;
	width:924px;
	height:1px;
	margin:auto;
	background-image:url('../images/degrade_horizontal.png');
}

/* Styles liés aux Classes */
/***************************/
.copyright {
	font-size:7.5pt;
	font-weight:normal;
	color:#595959;
	text-align:center;
}
.copyright a {
	font-size:7.5pt;
}
.componentheading {
	font-size:21pt;
	font-weight:bold;
	line-height:30px;
	margin-bottom:15px;
	margin-left:19px;
	color:#1d9ad6;
}
.contentheading {
	font-size:21pt;
	font-weight:bold;
	line-height:30px;
	margin-bottom:15px;
	margin-left:19px;
	padding-left:19px;
	color:#1d9ad6;
}
.separation {
	background:url('../images/degrade_titres.jpg') no-repeat;
	width:705px;
	height:10px;
	margin-top:15px;
}
.separation_big {
	background:url('../images/degrade_titres_big.jpg') no-repeat;
	width:901px;
	height:10px;
	margin-top:15px;
}

/* Messages d'erreur */
/***************************/
.error {
    padding:0px;
    margin-bottom: 0px;
}
#system-message {
    border-left:0;
    border-right:0;
}
#system-message dt { 
	font-weight: bold; 
}
#system-message dd { 
	margin: 30px 5px 0 0;
	font-weight: bold;
	text-indent: 0px;
	padding:0
}
#system-message dd ul  { 
	color: #000; 
	list-style: none; 
	padding: 0px;
}
#system-message dd ul li{
	line-height:1.5em 
}
/* System Standard Messages */
#system-message dt.message { 
	position:absolute; 
	top:-2000px;
	left:-3000px;
}
#system-message dd.message  ul {
	background: #fff  url(../images/messages/notice-info.png) no-repeat;
	padding-left:40px;
 	padding: 15px 10px 10px 60px;
	border-top: 2px solid #218ad5;
	border-bottom: 2px solid #218ad5;
}
#system-message dd.message ul li {
	background:none !important
}
/* System Error Messages */
#system-message dt.error { 
	position:absolute;
	top:-2000px;
	left:-3000px; 
}
#system-message dd.error ul {
	background:#fff url(../images/messages/notice-alert.png) no-repeat ;
	padding-left:40px;
 	padding: 15px 10px 10px 60px;
    border-top: 2px solid #990000;
    border-bottom: 2px solid #990000;
}
/* System Notice Messages */
#system-message dt.notice { 
	position:absolute;
	top:-2000px;
	left:-3000px;
}
#system-message dd.notice  ul { 
	background:#fff url(../images/messages/notice-note.png) no-repeat ;
	padding-left:40px;
 	padding: 15px 10px 10px 60px;
	border-top: 2px solid #FAA528;
	border-bottom: 2px solid #FAA528; 
}
#system-message dd.notice ul { 
	color: #000;
	margin:10px 0 
}
#system-message  {
    margin-bottom: 0px;
    padding: 0;
}
#system-message dt  {
    font-weight: bold;
}
#system-message dd  {
    font-weight: bold;
    padding: 0;
}


/* Messages d'erreur */
/***************************/
.tip-wrap {
   float: left;
   background: #fbfbfb;
   border: 1px solid #cecece;
   padding: 5px;
   max-width: 200px;
   z-index: 9999;   
}
 
.tip-title {
   padding: 0;
   margin: 0;
   font-size: 100%;
   font-weight: bold;
   margin-top: -15px;
   padding-top: 15px;
   padding-bottom: 5px;
   z-index: 9999;   
}

.tip-text {
   font-size: 8pt;
   margin: 0;
   z-index: 9999;   
}

/* Boutons de toutes tailles */
.bt_simple_150, .bt_simple_170, .bt_simple_190, .bt_simple_210, .bt_simple_230, .bt_simple_250  {
	width:150px;
	height:39px;
	font-family:Arial;
	font-weight:bold;
	color:#FFFFFF;
	background:url('../images/bt_simples/btn_150_i.png') no-repeat;
	border:none;
	padding-bottom:10px;
	padding-right:35px;
	cursor:pointer;
}
.bt_simple_150:hover {
	background:url('../images/bt_simples/btn_150_a.png') no-repeat;
}
.bt_simple_170 {
	width:170px;
	background:url('../images/bt_simples/btn_170_i.png') no-repeat;
}
.bt_simple_170:hover {
	background:url('../images/bt_simples/btn_170_a.png') no-repeat;
}
.bt_simple_190 {
	width:190px;
	background:url('../images/bt_simples/btn_190_i.png') no-repeat;
}
.bt_simple_190:hover {
	background:url('../images/bt_simples/btn_190_a.png') no-repeat;
}
.bt_simple_210 {
	width:210px;
	background:url('../images/bt_simples/btn_210_i.png') no-repeat;
}
.bt_simple_210:hover {
	background:url('../images/bt_simples/btn_210_a.png') no-repeat;
}
.bt_simple_230 {
	width:230px;
	background:url('../images/bt_simples/btn_230_i.png') no-repeat;
}
.bt_simple_230:hover {
	background:url('../images/bt_simples/btn_230_a.png') no-repeat;
}
.bt_simple_250 {
	width:250px;
	background:url('../images/bt_simples/btn_250_i.png') no-repeat;
}
.bt_simple_250:hover {
	background:url('../images/bt_simples/btn_250_a.png') no-repeat;
}
.bt_double_140, .bt_double_160, .bt_double_180, .bt_double_200   {
	width:140px;
	height:47px;
	font-family:Arial;
	font-size:8pt;
	color:#FFFFFF;
	background:url('../images/bt_doubles/btn_double_140_i.png') no-repeat;
	border:none;
	padding-bottom:10px;
	padding-right:35px;
	cursor:pointer;
	text-align:left;
}
.bt_double_140:hover {
	background:url('../images/bt_doubles/btn_double_140_a.png') no-repeat;
}
.bt_double_160 {
	width:160px;
	background:url('../images/bt_doubles/btn_double_160_i.png') no-repeat;
}
.bt_double_160:hover {
	background:url('../images/bt_doubles/btn_double_160_a.png') no-repeat;
}
.bt_double_180 {
	width:180px;
	background:url('../images/bt_doubles/btn_double_180_i.png') no-repeat;
}
.bt_double_180:hover {
	background:url('../images/bt_doubles/btn_double_180_a.png') no-repeat;
}
.bt_double_200 {
	width:200px;
	background:url('../images/bt_doubles/btn_double_200_i.png') no-repeat;
}
.bt_double_200:hover {
	background:url('../images/bt_doubles/btn_double_200_a.png') no-repeat;
}
.bt_delete {
	width:24px;
	height:24px;
	background:url('../images/extensions/delete.png') no-repeat;
	border:none;
	cursor:pointer;	
}
.bt_delete:hover {
	background:url('../images/extensions/delete_hover.png') no-repeat;
}
.bt_modify {
	width:24px;
	height:24px;
	background:url('../images/extensions/modify.png') no-repeat;
	border:none;
	cursor:pointer;	
	margin-top:1px;
}
.bt_modify:hover {
	background:url('../images/extensions/modify_hover.png') no-repeat;
}
.bt_view {
	width:24px;
	height:24px;
	background:url('../images/extensions/view.png') no-repeat;
	border:none;
	cursor:pointer;	
	margin-top:1px;
}
.bt_view:hover {
	background:url('../images/extensions/view_hover.png') no-repeat;
}
.bt_copy {
	width:24px;
	height:24px;
	background:url('../images/extensions/copy.png') no-repeat;
	border:none;
	cursor:pointer;	
	margin-top:1px;
}
.bt_copy:hover {
	background:url('../images/extensions/copy_hover.png') no-repeat;
}
.bt_online {
	width:24px;
	height:24px;
	background:url('../images/extensions/online.png') no-repeat;
	border:none;
	cursor:pointer;	
	margin-top:1px;
}
.bt_online:hover {
	background:url('../images/extensions/online_hover.png') no-repeat;
}
.bt_offline {
	width:24px;
	height:24px;
	background:url('../images/extensions/online_hover.png') no-repeat;
	border:none;
	cursor:pointer;	
	margin-top:1px;
}
.bt_offline:hover {
	background:url('../images/extensions/online.png') no-repeat;
}
.bt_logout {
	border:none;
	background:none;
	color:#378ea2;
	font-size:8.5pt;
	cursor:pointer;		
	padding-left:0px;
}
.bt_logout:hover{
	color:#bad052;
	padding-left:0px;	
}
.pass_info{
	position: absolute; left: 252px; width: 290px; line-height: 18px; font-size: 11px;display:inline-block;
}
#bottom_modules .mbImg img{
	max-width:435px;
}